CW
POST/app-api/v1/auth/validate

Validate access token (CI validate-token)

Parameters

NameInRequiredDescription
x-request-idheaderNoOptional correlation id. Generated when omitted.

Request Body

ValidateTokenDtoobject
tokenstring

Access JWT to introspect (CI validate-token)

Required: token

Related Schemas

ValidateTokenDto
tokenstring

Access JWT to introspect (CI validate-token)

Required: token

Code samples

Generated from the current environment and the request configured in the Try-it panel.

curl -X POST 'https://app-api.crwilladmin.com/app-api/v1/auth/validate' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -H 'apptype: android' \
  -H 'appver: 1.0.0' \
  -H 'webver: 1.0.0' \
  -H 'portalver: 1.0.0' \
  -H 'x-request-id: 00000000-0000-4000-8000-000000000000' \
  -d '{
  "token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9..."
}' \